» Ubuntu » パッケージ

Error

two or more packages specified (dsdp hardy)